@CHARSET "UTF-8";
body{
    background-color: #d9dadc;

}
a {
    text-decoration: none;
    color:#a23d41;
}
.container{


}
#naglowek {
    width:100%;
    height:135px;
    background-image: url(../img/logo.png);
    background-position: center;
    background-repeat: no-repeat;
    
    
}
#nag{
   color: #ffffff;
    font-size: 2.4em;
    font-weight: bold;
    padding-top: 120px;
    padding-left: 400px;
}
#nag p span{
    background-image: url(../img/nagl_tlo.png);
}
#logo {
    text-align: center;
}
#slogan {

    font-size: 2em;
    font-weight: bold;
    text-align: center;
    padding-top: 10px;

}
#poziome_gora {
    height:20px;
    width: 100%;
    text-align: right;
}
#poziome_gora ul li{
    display:inline;
    list-style: none;
    margin-right: 5px;
}
#poziome_gora a {
    text-decoration: none;
    color:black;
}	
#poziome_dol {
    height:30px;
    width: 100%;
    padding-top: 5px;
    background-color: #820000;
    text-align: left;
    margin-left: 0px;
}
#poziome_dol ul li{
    display:inline;
    list-style: none;
    margin-right: 10px;
}
#poziome_dol a {
    text-decoration: none;
    color:white;
    font-weight: bold;
    font-size: larger;
}	


#slajdy {
    background-color: white;
    height: 100%;
    padding-left: 10px;

}
#lewa {
padding: 20px 0 0 0;
}
#content{
    background-color: #ffffff;
    padding-top:10px;
    margin-top: 5px;
    padding-left: 8px;
    padding-right: 5px;
    padding-bottom: 10px;

}
#prawa {

}
#adres{
    width: 100%;
    text-align: center;
}
#stopka{

    text-align: center;
    margin-top: 20px;

}
#stopka p{
    display: inline;
}
.stopka{
    background-color: #d4d9dc;
}
/* ------------- typografia --------------------------------- */
#content p{
    margin-bottom: 2ex;
    line-height: 20px;;
}
/* ------------- moduły --------------------------------- */

.menu{
    padding-left:5px;
    padding-right:5px;
}

.menu_tytul{
    font-weight: bold;
    padding-left:5px;
    font-size: larger;

}
.menu_element li{
    list-style: none;


}
.menu_element a {
    font-weight: bold;
}

.art_tytul{
    font-size: larger;
    font-weight: bold;
    /*padding-right:10px;*/
    color:#000;
    font-size: 18px;
    padding: 0 10px 20px 0;
}
#article-index{
    border: 1px dotted gray;
    padding-left: 10px;
}
#article-index a{
    text-decoration: none;
}
#article-index ul{
    list-style: decimal;
    line-height: 2ex;
    margin-bottom: 0px;
    min-width: 50%;
}
.pagenav-next, .pagination li{
    list-style: none;
}
.kategoria_tytul{
    font-size: 2em;
    font-weight: bold;
}

.pagenav li, .pagination li{
    display: inline;
    padding-right: 5px;
}
.pagination{
    text-align: center;
}
/* ----------- Edytor frontowy --------------- */
.button2-left{
    float:left;
    margin-left:10px;
    border: 1px solid #aaaaaa;
    background-color: #ffffff;
    padding: 3px;
}
.edit{
    position:relative;
    z-index: 99;
    float:left;
}
#adminForm legend{
    background-color: #ffffff;
    padding-left: 10px;
    padding-right: 10px;
    border-left: 1px solid #aaaaaa;
    border-right: 1px solid #aaaaaa;
    border-bottom: 1px solid #aaaaaa;
}
#adminForm fieldset{
    background-color: #efefef;
    width: 100%;
}
#wychowawcy{
    width:80%;
}
.lista {
    border: 1px solid gray;
    border-collapse: collapse;
    font-size: larger;
}
.lista th {
    background-color: #dddddd;
    font-style: italic;
    border: 1px solid gray;
    padding-left: 5px;
    padding-right: 5px;
}
.lista td{
    border: 1px solid gray;
    padding-left: 5px;
    padding-right: 5px;
    background-color: white;
}
.lista_klasa{
    text-align: center;
}
.info_naucz{
    padding: 5px;
    background-color: #F8F8F8;
    margin-bottom: 5px;
}
#google_p{
    width: 100%;
    text-align: right;
    float: right;
}

/* ------------- Kolumny --------------------------------- */
.cols-1
{
    display: block;
    float: none !important;
    margin: 0 !important;
}

.cols-2 .column-1
{
    width:46%;
    float:left;
}

.cols-2 .column-2
{
    width:46%;
    float:right;
    margin:0
}

.cols-3 .column-1
{
    float:left;
    width:29%;
    padding:0px 5px;
    margin-right:4%

}
.cols-3 .column-2
{
    float:left;
    width:29%;
    margin-left:0;
    padding:0px 5px
}
.cols-3 .column-3
{
    float:right;
    width:29%;
    padding:0px 5px
}

.items-row
{
    overflow:hidden;
    margin-bottom:10px !important;
}

.column-1,
.column-2,
.column-3
{
    padding:10px 5px;
    border: 1px solid #EDECEA;

}

.column-2
{
    width:55%;
    margin-left:40%;
}

.column-3
{
    width:30%;
}

.blog-more
{
    padding:10px 5px;
}
